my-first-module

Version 0.1.0
Preis Preis auf Anfrage
Kompatibel mit Modified 2.0.4.2
Entwickler unbekannter Entwickler

Beschreibung

Beschreibung für my-first-module

Wird geladen. Bitte warten...
Wird geladen. Bitte warten...
Wird geladen. Bitte warten...
Archivname robinthehood/my-first-module
Version 0.1.0
Kompatibel mit Modified 2.0.4.2
Entwickler unbekannter Entwickler
Alle Versionen 0.1.0 nicht geladen
Benötigt composer/autoload: ^1.1.0
robinthehood/modified-std-module: ^0.1.0
Benutzt von wird von keinem Modul verwendet

Geänderte Dateien

keine Änderungen vorhanden